﻿
body {text-align:right;direction:rtl;}

.slick-slider, .slick-slider div {direction:ltr;}

div .ellipsis, .sliderhome .caption {direction:rtl;}
 
.leftside, .features_colors .feature, .features_colors .feature .abstract ul, .hometext, .breadcrumbs,  .liststyle .abstract,
.contactbody, .searchstyle label, .searchstyle input[type="submit"], .countrylist, .galleryitem, .sitemap, .socialmedia, .footerlinksplace, 
.footerlinksbox {float:right;}
 
.rightside, a.opensearch, a.openlogin, .socialmediaheader, .searchplace, .features_colors .feature:nth-of-type(2n), .features_colors .feature:nth-of-type(3n),
.features_colors .feature:nth-of-type(2n) img, .features_colors .feature:nth-of-type(3n) img, .features_colors .feature .abstract ul:nth-of-type(2n),
.newshomeplace .moreabout, .listitem .more, .liststyle .attach, .contactform input[type="submit"], .bannerplace,
.content,.welcomeplace {float:left;}
 
.mandatoryContact:before, .mandatory:before, .mandatoryContacts span:before, .errorplace, .contactform .s_top {left: auto;right:0}

input[type="checkbox"] {float:right;margin: 0px 0px 0 10px;}

.mainmenu li li {float:right;}

.doublebox {margin:0px 0px 6% 6%;float:right} 
.topmenu {float:left;margin:23px 0px 0 10px;}
 
.docsplace img, .linksplace img, .downloaditem img {float:right;margin:-2px 0px 0 10px;}

.socialmediaheader li {float:right;margin:0 10px 0 0px;}

.search_results .imgplace {float:right;margin:0 0px 0 10px;}

.features_solutions .feature {float:right;margin:1% 0 0 1%;}

.newshome .imgplace {float:right;margin:0 0px 0px 20px;}

.imgside {float:left;margin:0 40px 40px 0px;}

.triplebox {float: right;margin: 1% 0 0 1%;}

.listitem .imgplace {float:right;margin:0 0px 0 40px;}

.liststyle .attach img {float:right;margin:-2px 0px 0 10px}

.eventitem .imgplace {float:right;margin:0 0px 0 40px;}

.eventitem .abstract div {float:right;padding:3px 30px 3px 0px;}

.banner .imgplace {float:right;margin:0 0px 0px 20px;}

.shoppingcarticon {float:left;margin:20px 10px 0 0px;}

.iconsplace p {padding:6px 33px 6px 0px;background: url(../images/icon1.png) right center no-repeat;}
.iconsplace p:nth-of-type(2n) {background: url(../images/icon2.png) right center no-repeat;}
.iconsplace p:nth-of-type(3n) {background: url(../images/icon3.png) right center no-repeat;}
.iconsplace p:nth-of-type(4n), .iconsplace p:nth-of-type(5n) {background: url(../images/icon4.png) right center no-repeat;}

.bodytext ul li, .mainabstract ul li, .listitem ul li, .productbox ul li {padding-left:0px;padding-right:15px;background: url(../images/dot.png) right 6px no-repeat;}